	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:800px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
	}
	#content{
		position:relative;
	}			

/* Easy Slider */

	#slider3 ul, #slider3 li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:13em;}
	#slider3 li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:800px;
		height:241px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		position:absolute;
		left:-30px;
		top:10px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:800px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		background:url("../images/arrows.png") no-repeat scroll 0 -500px transparent;
		height: 250px;
		
		}			
	#nextBtn a, #slider1next a{ 
		background:url("../images/arrows.png") no-repeat scroll -199px -500px transparent;	
		}	
		
	#slider3{
		width: 800px !important; 
	}		

	#prevBtn {
		left: 0;
		margin: 66px 0 0 29px;
		position: absolute;
	}	

#nextBtn {
    margin-left: 33px;
    margin-top: -212px;
    position: relative;
}







/*-------for second_slider1-------*/

	#prevBtn1, #nextBtn1,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		position:absolute;
		left:-30px;
		top:10px;
		z-index:1000;
		}	
	#nextBtn1, #slider1next{ 
		left:800px;
		}														
	#prevBtn1 a, #nextBtn1 a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		background:url("../images/arrows.png") no-repeat scroll 0 -500px transparent;
		height: 250px;
		
		}	
	#nextBtn1 a, #slider1next a{ 
		background:url("../images/arrows.png") no-repeat scroll -199px -500px transparent;	
		}	
		
	#slider3{
		width: 800px !important; 
	}		

	#prevBtn1 {
		left: 0;
		margin: 66px 0 0 29px;
		position: absolute;
	}	

#nextBtn1 {
    margin-left: 33px;
    margin-top: -247px;
    position: relative;
}






/*-------for second_slider2-------*/

	#prevBtn2, #nextBtn2,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		position:absolute;
		left:-30px;
		top:10px;
		z-index:1000;
		}	
	#nextBtn2, #slider1next{ 
		left:800px;
		}														
	#prevBtn2 a, #nextBtn2 a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		background:url("../images/arrows.png") no-repeat scroll 0 -500px transparent;
		height: 250px;
		
		}	
		
	#nextBtn2 a, #slider1next a{ 
		background:url("../images/arrows.png") no-repeat scroll -199px -500px transparent;	
		}	
		
	#slider3{
		width: 800px !important; 
	}		

	#prevBtn2 {
		left: 0;
		margin: 66px 0 0 29px;
		position: absolute;
	}	

#nextBtn2 {
    margin-left: 33px;
    margin-top: -251px;
    position: relative;
}


#nextBtn a:hover, #slider1next a:hover {
    background-position: -601px -500px;
}
#prevBtn a:hover, #slider1prev a:hover {
    background-position: -400px -500px;
}

#nextBtn1 a:hover, #slider1next a:hover {
    background-position: -601px -500px;
}
#prevBtn1 a:hover, #slider1prev a:hover {
    background-position: -400px -500px;
}
#nextBtn2 a:hover, #slider1next a:hover {
    background-position: -601px -500px;
}
#prevBtn2 a:hover, #slider1prev a:hover {
    background-position: -400px -500px;
}

.slider_tabing_details1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif	
}

.slider_tabing_details1 small {
    display: block;
    font-size: 13px;
    margin-top: 5px !important;
}

.slider_tabing_details1 h2 {
    font-weight: normal;
}

.liteTabs div {
    margin-top: 11px;
}

.slider_tabing_details1 p {
    color: #333333;
    font-size: 13px;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 24px 0 10px;
}

.sl_img > img {
    border: 4px solid #CCCCCC;
    height: 183px;
    width: 230px;
}